#!/bin/sh

echo 'name: zlib
version: 0.5.0.0
license: BSD3
copyright: (c) 2006-2008 Duncan Coutts
maintainer: Duncan Coutts <duncan@haskell.org>
stability: provisional
homepage:
package-url:
description: This package provides a pure interface for compressing and
             decompressing streams of data represented as lazy
             '\''ByteString'\''s. It uses the zlib C library so it has high
             performance. It supports the \"zlib\", \"gzip\" and \"raw\"
             compression formats.
             .
             It provides a convenient high level api suitable for most
             tasks and for the few cases where more control is needed it
             provides access to the full zlib feature set.
category: Codec
author: Duncan Coutts <duncan@haskell.org>
exposed: True
exposed-modules: Codec.Compression.GZip Codec.Compression.Zlib
                 Codec.Compression.Zlib.Raw Codec.Compression.Zlib.Internal
hidden-modules: Codec.Compression.Zlib.Stream
import-dirs: /usr/local/lib/zlib-0.5.0.0/ghc-6.8.3
library-dirs: /usr/local/lib/zlib-0.5.0.0/ghc-6.8.3
hs-libraries: HSzlib-0.5.0.0
extra-libraries: z
extra-ghci-libraries:
include-dirs:
includes: zlib.h
depends: base-3.0.2.0 bytestring-0.9.0.1.1 base-3.0.2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/zlib-0.5.0.0/html/zlib.haddock
haddock-html: /usr/local/share/doc/zlib-0.5.0.0/html' | /usr/local/bin/ghc-pkg update -
